@charset "utf-8";

.group:last-of-type::after{

}

.box-white{
    position: relative;
    padding: 50px 80px 80px;
    margin-bottom: 50px;
    background: #fff;
}
.box-white .head{
    position: relative;
    margin: 0 0 40px;
}
.box-white .title-underline{
    width: 100%;
    padding: 0 100px 20px 0;
    margin: 0 0 20px;
    font-size: 28px;
    line-height: 40px;
}

.box-white .head .time{
    position: absolute;
    top: -74px;
    right: -8px;
    display: block;
    width: 110px;
    height: 124px;
    padding: 35px 20px;
    background: #EAE5DF;
    border-radius: 8px;
    color: #8D8D8D;
    font-size: 20px;
    font-weight: 400;
    line-height: 30px;
    text-align: center;
}
.box-white .head .category{
    display: inline-block;
    height: 30px;
    padding: 7px 20px;
    background: var(--accent);
    color: #fff;
    font-weight: 700;
}
.box-white .lead{
    line-height: 2;
}

.box-white .full_width{
    margin: 0 -80px;
}
.box-white .full_width img{
    width: 100%;
}
.box-white .main_image{
    margin-top: 50px;
}

.post-content{
    padding: 30px 0 0;
}
.box-white .head + .post-content{
    padding: 0;
}
.post-content h2{
    font-size: 1.5rem;
    line-height: 1.5em;
    text-align: center;
    font-weight: normal;
    margin: 90px 0 60px;
}
.post-content h3{
    font-size: 1.6rem;
    margin: 60px 0 30px;
    font-weight: normal;
    line-height: 1.6em;
}
.post-content h4 {
    font-size: 1rem;
    font-weight: bold;
    margin: 40px 0 20px;
    line-height: 1.5em;
}
.post-content p,
.post-content td,
.post-content th{
    margin: 30px 0;
    line-height: 1.75em;
    font-family: "Lexend Deca", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN W3", "Hiragino Sans", Meiryo, Osaka, "MS PGothic", sans-serif;
}
.post-content p + p{
    margin: 20px 0 30px;
}
.post-content a{
    color: #4EC1B8;
    text-decoration: underline;
}
.post-content .buttons{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 20px 30px;
    margin: 0 0 50px;
}
.post-content .buttonBuy a{
    position: relative;
    display: block;
    width: 317px;
    height: 56px;
    padding: 18px 0 0;
    background-color: #DB0034;
    border-radius: 32px;
    color: #fff;
    font-size: 18px;
    font-weight: 700;
    text-align: center;
    text-decoration: none;
}
.post-content .buttonBuy a::after{
    content: '';
    position: absolute;
    top: calc(50% - 3px);
    right: 23px;
    display: block;
    width: 6px;
    height: 6px;
    border-right: 1px solid #fff;
    border-bottom: 1px solid #fff;
    transform: rotate(-45deg);
}
.post-content .shikirisen{
    margin-top: 50px;
    padding-top: 50px;
    border-top: 1px solid #ccc;
    line-height: 2;
}
.post-content p.recipe{
    color: #aaa;
    margin: 5px 0 30px;
}
.post-content .image_normal{
    margin: 30px 0;
    text-align: center;
}

.post-content .pfdbutton a{
    position: relative;
    display: block;
    width: 100%;
    max-width: 317px;
    height: 56px;
    padding: 18px 0 0;
    margin: auto;
    background-color: #DB0034;
    border-radius: 32px;
    color: #fff;
    font-size: 18px;
    font-weight: 700;
    line-height: 1;
    text-align: center;
    text-decoration: none;
}
.post-content .pfdbutton a::before{
    content: '';
    position: absolute;
    top: 5px;
    left: 20px;
    display: block;
    width: 44px;
    height: 44px;
    background: url(../img/common/icon_pdf.png) no-repeat;
    background-size: 44px;
}

.tolist .btn{
    margin: auto;
}

.layout table.faq_knit1{
	width: 100%;
	text-align: center;
	border-collapse: collapse;
	border-spacing: 0;
	border: solid 1px #ccc;
}
.layout table.faq_knit1 tr{
	padding: 10px;
	background: #f0f0f0;
	border: solid 1px #ccc;
}
.layout table.faq_knit1 td{
	padding: 10px;
	border: solid 1px #ccc;
}
table.faq_knit1 th{
	text-align: center;
	padding: 10px;
	border: solid 1px #ccc;
}

@media screen and (max-width:767px) {
    
    .box-white{
        position: relative;
        padding: 50px 4% 80px;
        margin-bottom: 50px;
        background: #fff;
    }
    .box-white .title-underline{
        padding: 0 0 15px 0;
        margin: 0 0 20px;
        font-size: 18px;
        line-height: 26px;
    }
    .box-white .head .time{
        top: -70px;
        width: 130px;
        height: 45px;
        padding: 10px;
        font-size: 15px;
    }
    .box-white .head .time .sp{
        margin: 0 0 0 10px;
    }

    .box-white .full_width{
        margin-left: calc(-50% / 9);
        margin-right: calc(-50% / 9);
    }
    
}

/*---------------------------------

  お知らせ詳細

---------------------------------*/
#news .post-content .header{
    position: inherit;
    height: inherit;
    min-height: inherit;
    width: inherit;
}
#news .post-content .head{
    margin: 0;
}
#news .post-content .itemName h1{
    font-size: 20px;
    margin: 0 0 20px;
}

#news .layout .shoplist {
    position: relative;
    width: 100%;
    margin-left: 5px;
}

#news .layout .shoplist .card-wrapper {
    position: relative;
    background: #fff9e9;
    padding: 15px 25px 25px 10px;
    border: 1px solid #bd9b7f;
}

#news .layout .shoplist .card-wrapper::before {
    content: '';
    position: absolute;
    top: -8px;
    right: 8px;
    width: 100%;
    height: 100%;
    background: white;
    border: 1px solid #bd9b7f;
}

#news .layout .shoplist .card-wrapper h1{
    font-size: 16px;
    font-weight: 600;
    margin-bottom: 20px;
    position: relative;
    z-index: 1;
    border-left: 4px solid #bd9b7f;
    padding: 3px 8px;
}

.layout .shoplist table {
    width: 100%;
    border-collapse: collapse;
    border-spacing: 0;
    position: relative;
    z-index: 1;
    background: white;
}

.layout .shoplist table tr {
    border-top: dashed 1px #f5ecdb;
}

.layout .shoplist table th {
    padding: 10px 0;
    font-weight: normal;
    line-height: 1.65em;
    width: 4.5em;
}

.layout .shoplist table td {
    padding: 10px 0 10px 10px;
    line-height: 1.65em;
}

.layout img.maxwidth{
	width: 100%;
	max-width: 580px;
}


/*---------------------------------

  コラム詳細

---------------------------------*/

/*---------------------------------

  商品詳細

---------------------------------*/

#item_info .box-white{
    display: grid;
    grid-template-columns: 460px 1fr;
    grid-template-rows: min-content min-content 1fr;
    column-gap: 40px;
}
#item_info .box-white .bloc_slide{
    position: relative;
    grid-row: 1 / 4;
    grid-column: 1;
    margin: 40px 0 0;
}
#item_info .box-white .bloc_slide .original{
    position: absolute;
    top: 5px;
    left: 5px;
    display: inline-block;
    height: 25px;
    padding: 5px 10px 0 25px;
    background: url(../img/item_info/icon_tokai_original_red.png) no-repeat left 5px top 2px;
    background-size: 18px;
    background-color: #fff;
    border: 1px solid #DB0034;
    border-radius: 4px;
    color: #DB0034;
    font-size: 12px;
    font-weight: 700;
    z-index: 1;
}
#item_info .box-white .bloc_slide .caption{
    display: flex;
    justify-content: center;
    padding: 5px;
}

#item_info .box-white .head{
    grid-row: 1;
    grid-column: 2;
    padding: 40px 0 0;
    margin: 0;
}
#item_info .box-white .head .icon_list{
    display: flex;
    align-items: center;
    margin: 0 0 10px;
}
#item_info .box-white .head .icon_list .new{
    display: inline-block;
    padding: 4px 10px;
    margin: 0 20px 0 0;
    background: #DB0034;
    border-radius: 4px;
    color: #fff;
    font-size: 12px;
}
#item_info .box-white .head .icon_list .lead_text{
    color: #DB0034;
}
#item_info .box-white .title-underline{
    padding: 0 0 15px 0;
}
#item_info .box-white .head .jan{
    display: block;
    color: #8D8D8D;
    font-size: 14px;
    font-weight: 400;
}

#item_info .box-white .copy{
    position: relative;
    top: -0px;
}

#item_info .box-white .bloc_price{
    grid-row: 2;
    grid-column: 2;
    margin: 0 0 50px;
    text-align: right;
}
#item_info .box-white .bloc_price .price{
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-end;
    align-items: baseline;
    margin: 0 0 5px;
}
#item_info .box-white .bloc_price .price_taxin{
    width: fit-content;
    font-size: 24px;
    font-weight: 500;
}
#item_info .box-white .bloc_price .price_taxin .ttl{
    display: inline-block;
    margin: 0 10px 0 0;
    color: #DB0034;
    font-size: 16px;
}
#item_info .box-white .bloc_price .price_notax{
    width: fit-content;
    color: #8D8D8D;
    font-size: 16px;
}

#item_info .box-white .bloc_price .icon_list{
    margin: 10px 0 0;
}
#item_info .box-white .bloc_price .icon_list li{
    display: inline-block;
    padding: 8px 10px;
    background: #8D8D8D;
    border-radius: 4px;
    color: #fff;
    font-size: 12px;
    font-weight: 700;
}
#item_info .box-white .bloc_price .icon_list li.member_discount{
    background: #E28E97;
}

#item_info .box-white .bloc_detail{
    grid-row: 3;
    grid-column: 2;
    margin: 0 0 40px;
}
#item_info .box-white .bloc_detail .product_info_area + .product_details_area{
    margin: 40px 0 0;
}

#item_info .box-white .bloc_detail .product_info_area + .product_details_area > h2:first-child{
    margin: 0 0 5px;
}
#item_info .box-white .bloc_detail .product_info_area + .product_details_area > h2{
    margin: 20px 0 5px;
}

#item_info .box-white .bloc_under{
    grid-row: 4;
    grid-column: 1 / 3;
}

#item_info .box-white .bloc_under .box_shop{
    padding: 30px;
    margin: 0 0 50px;
    background: #FDF9F6;
}
#item_info .box-white .bloc_under .box_shop .ttl{
    padding: 20px 0 0;
    color: #DB0034;
    font-size: 16px;
    font-weight: 700;
}
#item_info .box-white .bloc_under .bloc_onlineshop{
    justify-content: space-between;
    padding: 0 0 20px;
}
#item_info .box-white .bloc_under .bloc_onlineshop .list{
    display: flex;
    justify-content: space-between;
    width: 50%;
    max-width: 445px;
}
#item_info .box-white .bloc_under .bloc_onlineshop li{
    width: 49%;
    
}
#item_info .box-white .bloc_under .bloc_onlineshop li .btn::before{
    content: '';
    position: absolute;
    top: 10px;
    left: 15px;
    display: block;
    width: 34px;
    height: 34px;
    background: url(../img/item_info/icon_online_shop.png) no-repeat;
    background-size: 34px;
}
#item_info .box-white .bloc_under .bloc_onlineshop li .btn.not_on_sale{
    background: #eee;
}
#item_info .box-white .bloc_under .bloc_shop{
    justify-content: space-between;
    
}
#item_info .box-white .bloc_under .bloc_onlineshop + .bloc_shop{
    padding: 20px 0 0;
}
#item_info .box-white .bloc_under .bloc_shop .btn{
    width: 50%;
    max-width: 445px;
}
#item_info .box-white .bloc_under .bloc_onlineshop + .bloc_shop{
    border-top: 1px dashed #ccc; 
}

#item_info .box-white .bloc_under .jan{
    display: none;
}

#item_info .box-white .bloc_under .note_update{
    margin: 0 0 50px;
    text-align: center;
}

#item_info .box-white .bloc_under .keyword-list{
    justify-content: center;
    gap: 10px;
}
#item_info .box-white .bloc_under .keyword-list dt{
    width: 100%;
    margin: 0 0 10px;
    color: #867361;
    font-size: 16px;
    text-align: center;
}
#item_info .box-white .bloc_under .keyword-list dd{
    display: inline-block;
    height: 43px;
    font-size: 16px;
}
#item_info .box-white .bloc_under .keyword-list dd a{
    display: block;
    width: 100%;
    height: 100%;
    padding: 10px 30px 0;
    background: #EAE5DF;
    border-radius: 32px;
}

#item_info .box-white .bloc_sns{
    grid-row: 5;
    grid-column: 1 / 3;
    width: 100%;
    max-width: 350px;
    margin: 80px auto 0;
}
#item_info .box-white .bloc_sns .instagram .ttl{
    position: relative;
    width: 250px;
    margin: auto;
    color: #867361;
    font-size: 24px;
    text-align: center;
}
#item_info .box-white .bloc_sns .instagram .ttl::before,
#item_info .box-white .bloc_sns .instagram .ttl::after{
    content: '';
    position: absolute;
    bottom: 2px;
    display: block;
    width: 30px;
    height: 2px;
    background: #867361;
}
#item_info .box-white .bloc_sns .instagram .ttl::before{
    left: 10px;
    transform: rotate(45deg);
    transform-origin: right;
}
#item_info .box-white .bloc_sns .instagram .ttl::after{
    right: 10px;
    transform: rotate(-45deg);
    transform-origin: left;
}
#item_info .box-white .bloc_sns .instagram a{
    display: block;
    width: 100%;
    padding: 20px 30px;
    margin: 40px auto;
    background: #EAE5DF;
    color: #867361;
    font-size: 24px;
    font-weight: 500;
}
#item_info .box-white .bloc_sns .instagram a img{
    margin: 0 60px 0 0;
    vertical-align: -10px;
}
#item_info .box-white .bloc_sns .sns_share{
    justify-content: center;
    gap: 20px;
}
#item_info .box-white .bloc_sns .sns_share dt{
    padding: 8px 10px 0 0;
    font-size: 20px;
    font-style: normal;
}

#item_info .group_under{
    padding: 140px 0 0;
    overflow: hidden;
}
#item_info .group_under .title-stitch{
    position: relative;
    left: 8%;
}
#item_info .group_under .column_slide + .title-stitch{
    margin-top: 120px;
}
#item_info .group_under .column_slide .slide a,
#item_info .group_under .topic_slide .slide a{
    position: relative;
    display: block;
    width: 290px;
    padding: 20px 20px 30px;
    margin: 0 16px;
    background: #fff;
    border-radius: 82px;
    line-height: 1.6;
}
#item_info .group_under .column_slide .slide .pic,
#item_info .group_under .topic_slide .slide .pic{
    width: 100%;
    aspect-ratio: 1/1;
    margin: 0 auto 15px;
    background: #c4c4c4;
    border-radius: 72px;
    object-fit: cover;
}
#item_info .group_under .column_slide .slide .date,
#item_info .group_under .topic_slide .slide .date{
    display: block;
    width: 100%;
    margin: 25px 0 0;
    color: #8D8D8D;
    font-weight: 400;
    text-align: center;
}


@media screen and (max-width:1279px) {

    #item_info .box-white{
        grid-template-columns: 360px 1fr;
    }
    
    #item_info .box-white .bloc_under .box_shop .ttl{
        min-width: 270px;
        text-align: center;
    }
    #item_info .box-white .bloc_under .bloc_onlineshop{
        justify-content: center;
        gap: 15px;
    }
    #item_info .box-white .bloc_under .bloc_onlineshop .list{
        width: 100%;
        max-width: 500px;
    }
    #item_info .box-white .bloc_under .bloc_shop{
        justify-content: center;
        gap: 15px;
        padding: 0;
    }
    #item_info .box-white .bloc_under .bloc_shop .btn{
        width: 100%;
        max-width: 445px;
    }

}
@media screen and (max-width:1200px) {

    #item_info .box-white{
        display: block;
    }
    
    #item_info .box-white .bloc_detail .product_info_area + .product_details_area{
        padding: 30px 0;
        border-top: 1px dashed #8D8D8D;
        border-bottom: 1px dashed #8D8D8D;
    }
	#item_info .box-white .bloc_detail .product_info_area + .product_details_area > h2:first-child{
	    margin: 0 0 5px;
	}
	#item_info .box-white .bloc_detail .product_info_area + .product_details_area > h2{
	    margin: 20px 0 5px;
	}
    
    #item_info .box-white .bloc_under .box_shop{
        padding: 0;
        background: none;
    }
    #item_info .box-white .bloc_under .note_update{
        padding: 30px 0;
        border-top: 1px dashed #8D8D8D;
        border-bottom: 1px dashed #8D8D8D;
        text-align: left;
    }
    
}
@media screen and (max-width:767px) {
    
    #item_info .box-white{
        position: relative;
        padding: 30px 5% 80px;
        margin-bottom: 50px;
        background: #fff;
    }
    #item_info .box-white .head{
        padding: 0;
    }
    #item_info .box-white .head .time{
        top: -50px;
    }
    #item_info .box-white .bloc_slide{
        margin: 0;
    }
    #item_info .box-white .head .jan{
        display: none;
    }
    #item_info .box-white .bloc_under .jan{
        display: block;
        margin: 0 0 30px;
        text-align: center;
    }
    
    #item_info .group_under .title-stitch{
        left:0;
        margin-bottom: 35px;
    }    
     #item_info .group_under .column_slide + .title-stitch{
        margin-top: 70px;
    }
    #item_info .group_under{
        padding: 70px 0 0;
    }
    
}

/*---------------------------------

  商品詳細スライド

---------------------------------*/
.js-product_detail_slide {
  display: none;
}
.js-product_detail_slide.slick-initialized {
  display: block;
}

#item_info .box-white .bloc_slide .arrow_outer{
    position: absolute;
    top: calc(50% - 40px);
    display: block;
    width: 40px;
    height: 40px;
    background: #fff;
    border: 1px solid #A88B7F;
    border-radius: 50%;
    cursor: pointer;
}
#item_info .box-white .bloc_slide .prev-arrow{
    left: -10px;
    z-index: 1;
}
#item_info .box-white .bloc_slide .next-arrow{
    right: -10px;
    z-index: 1;
}
#item_info .box-white .bloc_slide .slide-arrow::before{
    content: '';
    position: absolute;
    top: 18px;
    
    display: block;
    width: 10px;
    height: 10px;
    
    transform: rotate(-45deg);
    transform-origin: 0 20%;
}
#item_info .box-white .bloc_slide .prev-arrow .slide-arrow::before{
    left: 15px;
    border-top: 1px solid #A88B7F;
    border-left: 1px solid #A88B7F;
}
#item_info .box-white .bloc_slide .next-arrow .slide-arrow::before{
    right: 15px;
    border-bottom: 1px solid #A88B7F;
    border-right: 1px solid #A88B7F;
}

@media screen and (max-width:767px) {
    
    .on-off{
        position: absolute;
        bottom: 0;
    }
    /*ラベル（「開く」ボタン）*/
    .open-label{
        margin: 10px 0;
        padding: 10px;
        display: block;
        font-weight: bold;
        text-align: center;
        background: #f8f8f8;
        border: 1px solid #8D8D8D;
        border-radius: 28px;
    }

    /*ラベルに表示するテキスト*/
    .open-label::after{
        content:'写真をすべて見る'; 
    }
    .on-off:checked ~ .open-label::after{
        content: 'タップで閉じる';
    }
    .on-off + .accordion_area{
        height: 100px;/*ちらっと見える部分の高さ*/
        overflow: hidden;
        transition: .5s;
        position: relative;
    }
    .on-off:checked ~ .accordion_area{
        height: 50vw;
    }
    /*開閉エリアにぼかしを乗せる
    .on-off + .js-product_detail_thum::before{
      content:'';
      background: linear-gradient(to bottom, transparent,rgba(255,255,255,1)100%);
      position: absolute;
      top:0;
      left:0;
      right:0;
      bottom:0;
      z-index: 3;
    }*/
    /*開いたらぼかしを消す
    .on-off:checked ~ .js-product_detail_thum::before{
      background: none;
      z-index: -1;
    }*/
    
}
/*
.bloc_slide img {
  max-width: 100%;
  display: block;
  height: auto;
}

.bloc_slide {
  overflow: hidden;
  max-width: 500px;
  width: 100%;
  margin: auto;
}
 

.js-product_detail_thum .slick-track {
  transform: unset !important;
  width: 100% !important;
  display: flex;
  justify-content: space-between;
  flex-flow: row wrap;
}

.js-product_detail_thum .slick-slide {
    display: block!important;
    float: none !important;
    flex: 0 0 25%;
}

/*---------------------------------

  商品詳細（古い）


.js-product_detail_slide{
    margin: 40px auto 5px;
}
---------------------------------*/
.js-product_detail_slide img{
    width: 100%;
    max-width: 600px;
    margin: auto;
    aspect-ratio: 1/1;
    background: #f5f5f5;
    object-fit: contain;
}

.js-product_detail_thum{
    margin: 0 0 15px;
}

.js-product_detail_thum .slide img{
    aspect-ratio: 1/1;
    object-fit: cover;
    cursor: pointer;
}
/* variableWidth: true　時
.js-product_detail_thum > div > div > div{
    width: 60px;
}
*/

.product_detail_thum{
    display: flex;
    flex-wrap: wrap;
    margin: 0 0 40px;
}
.product_detail_thum .slide{
    width: 80px;
}
.product_detail_thum .slide img{
    aspect-ratio: 1/1;
    object-fit: cover;
}
.lum-lightbox{
    z-index: 10;
}



.modal{
    display: none;
    padding: 50px;
}
.modal .tab_list li{
    display: block;
    height: 40px;
    padding: 10px 30px 0px 30px;
    background: #EAE5DF;
    border-radius: 32px;
    color: #000;
    font-size: 16px;
    cursor: pointer;
}
.modal .tab_list li.active{
    background: #867361;
    color: #fff;
}


.modal dl dd + dt{
    margin: 30px 0 15px;
}
.modal dl dt::before{
    content: '';
    display: inline-block;
    width: 30px;
    height: 3px;
    margin: 0 10px 5px 0;
    background: #E28E97;
    border-radius: 3px;
}

.modal dl dd a{
 /*   color: #BA8B1F;*/
    text-decoration: underline;
}
.modal dl dd .num{
    display: none;
}
.modal .tab_area{
    display: none;
}
.modal .tab_area.active{
    display: block;
}
@media screen and (max-width:767px) {
    .modal{
        display: none;
        padding: 40px 4vw;
    }
    .modal dl{
        padding: 0 4vw 40px;
    }
    .modal dl dd{
        width: calc(100% - 15px);
        font-size: 16px;
    }
}

/*---------------------------------

  関連スライドのアイコン

---------------------------------*/
.column_slide .slide a .new,
.topic_slide .slide a .new{
    position: absolute;
    right: 0px;
    top: 0px;
    display: block;
    width: 50px;
    height: 50px;
    padding: 14px 0 0;
    background: #474645;
    border-radius: 50%;
    color: #fff;
    font-size: 16px;
    font-weight: 400;
    text-align: center;
}
/*---------------------------------

  手作りサポート詳細

---------------------------------*/

.post-content .mbPDF {
    display: none;
}

.post-content .box-video{
    position: relative;
    width: 100%;
    padding-top: 56.25%;
    height: 0;
}
.post-content .box-video iframe{
    position: absolute;
    top: 0;
    right: 0;
    width: 100% !important;
    height: 100% !important;
}

@media screen and (max-width:767px) {
    
    .post-content .pcPDF {
        display: none;
    }

    
}

/*---------------------------------

  クラフトタウン引継ぎスライダー

---------------------------------*/

@media screen and (max-width:767px) {
    .list-sp-slider .arrow_outer{
        position: absolute;
        top: calc(50% - 40px);
        display: block;
        width: 40px;
        height: 40px;
        background: #fff;
        border: 1px solid #A88B7F;
        border-radius: 50%;
        cursor: pointer;
    }
    .list-sp-slider .prev-arrow{
        left: -10px;
        z-index: 1;
    }
    .list-sp-slider .next-arrow{
        right: -10px;
        z-index: 1;
    }
    .list-sp-slider .slide-arrow::before{
        content: '';
        position: absolute;
        top: 18px;

        display: block;
        width: 10px;
        height: 10px;

        transform: rotate(-45deg);
        transform-origin: 0 20%;
    }
    .list-sp-slider .prev-arrow .slide-arrow::before{
        left: 15px;
        border-top: 1px solid #A88B7F;
        border-left: 1px solid #A88B7F;
    }
    .list-sp-slider .next-arrow .slide-arrow::before{
        right: 15px;
        border-bottom: 1px solid #A88B7F;
        border-right: 1px solid #A88B7F;
    }
}
@media screen and (min-width:768px) {
    .list-sp-slider{
        display: flex;
        flex-wrap: wrap;
        gap: 20px 2%;
    }
    .list-sp-slider .slide{
        width: 32% !important;
        margin: 0 !important;
    }
}